body					{background:#333; color:#333; font:13px/18px Arial, Helvetica, sans-serif; margin:0; padding:0;}
img					{border: 0;}
input[type="checkbox"] 			{margin: 0 4px 0 0;}
#homeMobile				{display:none;}
.w940					{width:940px; margin:0 auto; padding:0;}
.w1200					{width:1200px; margin:0 auto; padding:0;}
.left					{float:left;}
.right					{float:right;}
.clear 					{clear:both;}
#header, #content		{width:100%;}
.headerCont				{width:820px; padding-bottom:72px;}
.regionCont				{float: right; margin-top: 27px;}
#rememberCont				{margin-bottom: 6px; font:12px/18px Arial, Helvetica, sans-serif; color:#CCC;}

#hr-country-selector		{
	position: relative;
	width: 200px;
	height: 22px;
	line-height: 22px;
	border: 1px solid #444;
	padding: 8px 0 8px 8px;
	font-size: 18px;
	color: #FFF;
	float: right;
	background: #000;
}
#hr-country-selector a		{color: #FFF; text-decoration: none; }
#hr-country-selector-link	{background: #000 url('../img/home_revamp/region_selection_arrow.png') no-repeat right; display: block; }
#hr-country-selector-flags	
{
	display: none;
	position: absolute;
	top: 21px;
	left: 0px;
	background-color: #333;
	list-style-type: none;
	border: 1px solid #444;
	margin-left: -1px;
	padding: 0;
	width: 208px;
	z-index: 12;
	text-transform: uppercase;
}
#hr-country-selector-flags li		{padding-left: 30px;}
#hr-country-selector-flags li a 
{
	display: block;
	height: 23px;
	padding: 10px 0px;
	padding-left: 35px;
	background-color: transparent;
	background-repeat: no-repeat;
	text-decoration: none;
}
#hr-country-selector-flags li:hover		{background: #666;}
#hr-country-selector-flags li a#flag-sg	   {background: url('../img/home_revamp/icon_24_sg.png') no-repeat; background-position: 0;}
#hr-country-selector-flags li a#flag-my	   {background: url('../img/home_revamp/icon_24_my.png') no-repeat; background-position: 0;}
#hr-country-selector-flags li a#flag-ph    {background: url('../img/home_revamp/icon_24_ph.png') no-repeat; background-position: 0;}
#hr-country-selector-flags li a#flag-th    {background: url('../img/home_revamp/icon_24_th.png') no-repeat; background-position: 0;}
#hr-country-selector-flags li a#flag-id    {background: url('../img/home_revamp/icon_24_id.png') no-repeat; background-position: 0;}
.bgGrey						{background:#333;}
.regionText					{color:#FFF; font-size:18px; text-transform:uppercase;}
.mapCont					{width:100%; background:#D4D4D4; margin-bottom: 200px;}
.bgCircuit					{background:url('../img/home_revamp/bg_map.jpg') no-repeat; background-position:50%; width:100%; height:362px;}
.mapImg						{margin-top:-56px;}
.textCont					{display:block; margin:20px 0 72px 0;  color:#CCC; text-transform:uppercase; letter-spacing:6px; font-size:12px; width:830px; text-align:center;}
.lineBlack					{background:black; width:100%; height:1px;}
.lineGrey					{background:#666; width:100%; height:1px;}
.mapTable					{position:absolute; margin-top:-530px; margin-left:-12px;}

/* FOOTER */
.cont980					{width:980px; margin:0 auto;}
#mainFooter 				{width:100%; background-color:#333; margin:-10px 0 0; padding:0 0 20px; top:32px; position:relative; min-width:980px;}
.footAwards 				{background:url('../img/core/gradients/bg-footer-award.jpg') repeat-x bottom;}
.awardText					{width:320px; color:#BABABA; text-align:center; padding:20px 10px; margin:0; float:left;}
.awardTitle					{font:bold 16px/20px Arial, sans-serif;}
.awardCont					{float:left; display:inline-block; padding:4px 0;}
.awardCont img				{margin:8px 6px; float:left;}
.corpLinks					{padding:8px 0 32px 10px; color:#AAA; font-size:11px; float:left;}
.corpLinks a, 
.corpLinks a:visited		{color:#888; text-decoration:none;}
.corpLinks a:hover			{color:#CCC; text-decoration:none;}
.corpCopyrights				{padding:8px 10px 32px 0; color:#AAA; font-size:11px; float:right;}

@media (max-width:800px) {
	#homeDesktop, .footAwards			{display: none;}
	#homeMobile							{display: block;}
	.left								{float:left;}
	.right								{float:right;}
	.clear 								{clear:both;}
	#mRememberCont					{text-align: center; margin-bottom: 10px; font:12px/18px Arial, Helvetica, sans-serif; color:#CCC; padding-top: 6px;}
	#mHeader, #mFooter  				{width:100%; background-color:#333; overflow:hidden;}
	#mContent							{width:100%; background-color:#000; overflow:hidden;}
	.mLogo								{margin:0 auto; display:block; height:75px;}
	.mContTitle							{width:100%; border-top:1px solid #444; border-bottom:1px solid #444; padding:4px 20px;}	
	.mContTitle span					{font:bold 16px/20px Arial, Helvetica, sans-serif; color:#CCC; display:block; margin:0 auto; width:190px;}
	.mRegionMenu						{margin:0 auto; list-style:none; width:160px; padding:0 0 0 10px;}
	.mRegionMenu li						{color:#FFF; font:bold 16px/32px Arial, Helvetica, sans-serif; text-transform:uppercase; margin:8px 0; padding: 0 10px;}
	.mRegionMenu li:active, .mRegionMenu li.selectedCtry	{background-color: #999;}
	.mRegionMenu li img					{margin-top:3px; margin-right:14px; border:0;}
	.mRegionMenu li a					{color:#FFF; text-decoration:none;}
	.mRegionMenu li a img				{border:0;}
	#mainFooter					{min-width: 0;}
	.corpStat							{width:240px; margin:0 auto;}
	.corpLinks							{float: none; padding:10px 0; color:#CCC; font-size:13px; display:block; text-align:center;}
	.corpLinks a, .corpLinks a:visited	{color:#999; border-bottom:1px solid #999; padding:2px 0;}
	.corpCopyrights						{padding:10px 0 10px 0; color:#AAA; font-size:12px; text-align:center; display:block;}	
}
